Bug 151362 - Custom install: sendmail is not optional
Custom install: sendmail is not optional
Product: Fedora
Classification: Fedora
Component: comps (Show other bugs)
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Thomas Woerner
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2005-03-17 05:21 EST by Indrek Kruusa
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-07-23 08:19:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Indrek Kruusa 2005-03-17 05:21:38 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6) Gecko/20050225 Firefox/1.0.1

Description of problem:
sendmail will be installed even when I unselect all software options in Custom install screen.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. start install from CD no. 1
2. choose Custom install
3. unselect all software options

Additional info:
Comment 1 Christian Iseli 2007-01-19 19:51:35 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Comment 2 Matthew Miller 2007-04-06 11:05:32 EDT
Fedora Core 3 and Fedora Core 4 are no longer supported. If you could retest
this issue on a current release or on the latest development / test version, we
would appreciate that. Otherwise, this bug will be marked as CANTFIX one month
from now. Thanks for your help and for your patience.
Comment 3 Thomas Woerner 2007-07-23 08:19:47 EDT
This is a CANT FIX, because there are too many components in the system, which
need sendmail.
Comment 4 Matthew Miller 2007-07-23 08:22:59 EDT
Although it's worth noting for the record that postfix or exim (both also in the
distro) can fill that requirement as well or better.

Note You need to log in before you can comment on or make changes to this bug.